#include "IgnoreBreakablesCollisionsComponent.h"

void UIgnoreBreakablesCollisionsComponent::OnLevelReadyToPlay()
{

}

UIgnoreBreakablesCollisionsComponent::UIgnoreBreakablesCollisionsComponent()
{
	this->_collisionHandlerComponentClass = NULL;
}
